{
  "block.chemlib.acetic_acid": "Уксусная кислота",
  "block.chemlib.acetylene": "Газ ацетилен",
  "block.chemlib.actinium_metal_block": "Актиниевый блок",
  "block.chemlib.aluminum_metal_block": "Алюминиевый блок",
  "block.chemlib.ammonia": "Аммиак газ",
  "block.chemlib.ammonium": " Аммоний газ",
  "block.chemlib.argon": " Аргон газ",
  "block.chemlib.argon_lamp_block": "Аргоновая лампа",
  "block.chemlib.barium_metal_block": "Бариевый блок",
  "block.chemlib.beryllium_metal_block": "Бериллиевый блок",
  "block.chemlib.bismuth_metal_block": "Блок висмута",
  "block.chemlib.bromine": "Бром",
  "block.chemlib.butane": "Газ бутан",
  "block.chemlib.cadmium_metal_block": "Кадмиевый блок",
  "block.chemlib.calcium_metal_block": "Кальциевый блок",
  "block.chemlib.carbon_dioxide": "Газ двуокись углерода",
  "block.chemlib.carbon_disulfide": "Дисульфид углерода",
  "block.chemlib.carbon_monoxide": "газообразный монооксид углерода",
  "block.chemlib.cerium_metal_block": "Блок церия",
  "block.chemlib.cesium_metal_block": "Цезиевый блок",
  "block.chemlib.chlorine": "Хлорный газ",
  "block.chemlib.chromium_metal_block": "Хромовый блок",
  "block.chemlib.cobalt_metal_block": "Кобальтовый блок",
  "block.chemlib.dysprosium_metal_block": "Блок диспрозия",
  "block.chemlib.epinephrine": "Эпинефрин",
  "block.chemlib.erbium_metal_block": "Эрбиевый блок",
  "block.chemlib.ethane": "Газ этан",
  "block.chemlib.ethanol": "Этанол",
  "block.chemlib.ethylene": "Этилен газ",
  "block.chemlib.europium_metal_block": "Блок европия",
  "block.chemlib.fluorine": " Фтор газ",
  "block.chemlib.francium_metal_block": "Блок франция",
  "block.chemlib.gadolinium_metal_block": "Гадолиниевый блок",
  "block.chemlib.gallium_metal_block": "Блок галлия",
  "block.chemlib.hafnium_metal_block": "Блок гафния",
  "block.chemlib.helium": "Газ гелий",
  "block.chemlib.helium_lamp_block": "Гелиевая лампа",
  "block.chemlib.hexane": "Гексан",
  "block.chemlib.holmium_metal_block": "Гольмиевый блок",
  "block.chemlib.hydrochloric_acid": "Соляная кислота",
  "block.chemlib.hydrogen": "Газообразный водород",
  "block.chemlib.hydrogen_sulfide": "Сероводородный газ",
  "block.chemlib.indium_metal_block": "Индиевый блок",
  "block.chemlib.iridium_metal_block": "Иридиевый блок",
  "block.chemlib.krypton": "Газ криптон",
  "block.chemlib.krypton_lamp_block": "Криптоновая лампа",
  "block.chemlib.lanthanum_metal_block": "Блок лантана",
  "block.chemlib.lead_metal_block": "Блок свинца",
  "block.chemlib.lithium_metal_block": "Литиевый блок",
  "block.chemlib.lutetium_metal_block": "Лютециевый блок",
  "block.chemlib.magnesium_metal_block": "магниевый блок",
  "block.chemlib.manganese_metal_block": "Блок марганца",
  "block.chemlib.mercury": "Ртуть",
  "block.chemlib.methane": "Газ метан",
  "block.chemlib.molybdenum_metal_block": "Молибденовый блок",
  "block.chemlib.neodymium_metal_block": "Блок неодима",
  "block.chemlib.neon": "Неоновый газ",
  "block.chemlib.neon_lamp_block": "Неоновая лампа",
  "block.chemlib.nickel_metal_block": "Никелевый блок",
  "block.chemlib.niobium_metal_block": "Ниобиевый блок",
  "block.chemlib.nitric_acid": "Азотная кислота",
  "block.chemlib.nitric_oxide": "Газ оксида азота",
  "block.chemlib.nitrogen": "газообразный азот",
  "block.chemlib.nitrogen_dioxide": "газообразный диоксид азота",
  "block.chemlib.osmium_metal_block": "Осмиевый блок",
  "block.chemlib.oxygen": "Кислородный газ",
  "block.chemlib.palladium_metal_block": "Блок палладия",
  "block.chemlib.pentane": "Пентан",
  "block.chemlib.platinum_metal_block": "Платиновый блок",
  "block.chemlib.polonium_metal_block": "Блок полония",
  "block.chemlib.potassium_metal_block": "Калиевый блок",
  "block.chemlib.praseodymium_metal_block": "Блок празеодима",
  "block.chemlib.propane": "Газ пропан",
  "block.chemlib.protactinium_metal_block": "Протактиниевый блок",
  "block.chemlib.radium_metal_block": "Радиевый блок",
  "block.chemlib.radon": "Газ радон",
  "block.chemlib.radon_lamp_block": "Радоновая лампа",
  "block.chemlib.rhenium_metal_block": "Рениевый блок",
  "block.chemlib.rhodium_metal_block": "Блок родия",
  "block.chemlib.rubidium_metal_block": "Рубидиевый блок",
  "block.chemlib.ruthenium_metal_block": "Рутениевый блок",
  "block.chemlib.samarium_metal_block": "Блок самария",
  "block.chemlib.scandium_metal_block": "Скандиевый блок",
  "block.chemlib.silver_metal_block": "Серебряный блок",
  "block.chemlib.sodium_metal_block": "Блок натрия",
  "block.chemlib.strontium_metal_block": "Стронциевый блок",
  "block.chemlib.sulfur_dioxide": "Диоксид серы газовый",
  "block.chemlib.sulfur_trioxide": "Триоксид серы",
  "block.chemlib.sulfuric_acid": "Серная кислота",
  "block.chemlib.tantalum_metal_block": "Танталовый блок",
  "block.chemlib.terbium_metal_block": "Тербиевый блок",
  "block.chemlib.thallium_metal_block": "Блок таллия",
  "block.chemlib.thorium_metal_block": "Ториевый блок",
  "block.chemlib.thulium_metal_block": "Тулиевый блок",
  "block.chemlib.tin_metal_block": "оловянный блок",
  "block.chemlib.titanium_metal_block": "Титановый блок",
  "block.chemlib.tungsten_metal_block": "Блок вольфрама",
  "block.chemlib.uranium_metal_block": "Блок урана",
  "block.chemlib.vanadium_metal_block": "Блок ванадия",
  "block.chemlib.xenon": "Газ ксенон",
  "block.chemlib.xenon_lamp_block": "Ксеноновая лампа",
  "block.chemlib.ytterbium_metal_block": "Иттербиевый блок",
  "block.chemlib.yttrium_metal_block": "Иттриевый блок",
  "block.chemlib.zinc_metal_block": "Блок цинка",
  "block.chemlib.zirconium_metal_block": "Циркониевый блок",
  "chemlib.effect.on_hit": "Эффект при попадании",
  "chemlib.jei.compound.acetic_acid.description": "Кислота, которая придает уксусу вкус. Она полезна не только в пище, но и как антисептик и протический растворитель",
  "chemlib.jei.compound.acetylene.description": "Этот углеводородный газ интенсивно горит при смешивании с кислородом и использовался как для маячных ламп, так и для сварочных горелок.",
  "chemlib.jei.compound.acetylsalicylic_acid.description": "Также известное как аспирин, это химическое вещество хорошо известно своей способностью уменьшать боль, жар и воспаление.",
  "chemlib.jei.compound.aluminum_hydroxide.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.aluminum_nitrate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.aluminum_oxide.description": "Этот минерал, также известный как корунд, является ключевым компонентом многих драгоценных камней. Металлические примеси в корунде могут создавать яркие цвета, превращаясь в рубин или сапфир.",
  "chemlib.jei.compound.amide.description": "Амидные группы распространены в органических соединениях, встречаются в белках, пластмассах и лекарствах.",
  "chemlib.jei.compound.ammonia.description": "Вредный газ, часто встречающийся в водных отходах, это химическое вещество может улучшить удобрения и используется в качестве чистящего средства.",
  "chemlib.jei.compound.ammonium.description": "Кислая, газообразная форма аммиака, соли аммония полезны для стимулирования роста растений",
  "chemlib.jei.compound.ammonium_chloride.description": "Этот минерал, называемый солью аммония, встречается в природе и в виде остатков от сжигания угольных отвалов. Используется для ароматизации лакрицы и в лекарствах от кашля.",
  "chemlib.jei.compound.antimony_trioxide.description": "Этот минерал широко используется не только как пигмент, но и как антипирен во многих материалах, таких как текстиль и электроника.",
  "chemlib.jei.compound.antimony_trisulfide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.arsenic_sulfide.description": "Называемый \"рубином мышьяка\", этот химикат образует блестящие красные кристаллы и может быть использован как для изготовления взрывчатых веществ, так и в качестве пестицида."
  "chemlib.jei.compound.barium_carbonate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.barium_chloride.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.barium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.barium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.barium_oxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.barium_sulfate.description": "Минерал барит является наиболее распространенным источником бария и может использоваться в качестве пигмента, бурового раствора и контрастного вещества при рентгеновской визуализации",
  "chemlib.jei.compound.barium_sulfide.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.beryl.description": "Гексагональный кристаллический минерал, берилл образует множество видов драгоценных камней, таких как изумруд и аквамарин.",
  "chemlib.jei.compound.beryllium_carbonate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.beryllium_chloride.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.beryllium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.beryllium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.beryllium_oxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.beryllium_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.beta_carotene.description": "Сильно окрашенный органический пигмент, распространенный в грибах, растениях и фруктах. Фантастический источник витамина А",
  "chemlib.jei.compound.butane.description": "Бутан и пропан были открыты одновременно, как газы, обнаруженные растворенными в сыром бензине.",
  "chemlib.jei.compound.cadmium_carbonate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.cadmium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cadmium_nitrate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.cadmium_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cadmium_sulfide.description": "Помимо использования в качестве пигмента, это химическое вещество может быть использовано в тонких пленках для изготовления солнечных батарей",
  "chemlib.jei.compound.caffeine.description": "Самый популярный в мире психоактивный препарат. Может быть извлечен из кофе и какао-бобов.",
  "chemlib.jei.compound.calcium_carbonate.description": "Основной компонент известняка, это соединение также содержится в моллюсках, жемчуге и яичной скорлупе. Его также часто продают в виде антацидных таблеток.",
  "chemlib.jei.compound.calcium_chloride.description": "Эта соль часто используется в качестве антиобледенителя, так как она нагревается при поглощении воды. Способность поглощать воду также делает ее полезной в осушителях",
  "chemlib.jei.compound.calcium_hydroxide.description": "Также называемый гашеной известью, этот химикат полезен при приготовлении строительных растворов, а также при очистке сточных вод.",
  "chemlib.jei.compound.calcium_nitrate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.calcium_oxide.description": "Также называемый негашеной известью, этот химикат широко используется в промышленных процессах, хотя римляне использовали удушливые облака из него в качестве оружия",
  "chemlib.jei.compound.calcium_sulfate.description": "Это соединение также называют гипсом, оно биосовместимо и может использоваться в костных трансплантатах.",
  "chemlib.jei.compound.calcium_sulfide.description": "Известный как минерал олдхамит, этот редкий минерал встречается в метеоритах, однако его можно легко синтезировать, часто в качестве побочного продукта при сжигании угля.",
  "chemlib.jei.compound.carbon_dioxide.description": "Кислотный газ, присутствующий в атмосфере, распространенный побочный продукт горения и один из основных парниковых газов. Также полезен в качестве хладагента и сверхкритического растворителя.",
  "chemlib.jei.compound.carbon_disulfide.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.carbon_monoxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.carbonate.description": "Анион карбоновой кислоты может соединяться с металлами, образуя соли карбоновых кислот многих видов. Это простейший оксокарбоновый анион.",
  "chemlib.jei.compound.cellulose.description": "Важный структурный компонент зеленых растений, целлюлоза - самый распространенный органический полимер на Земле. Она используется для производства бумаги и может быть подвергнута химической обработке для получения целлофановых пластиков.",
  "chemlib.jei.compound.cesium_carbonate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cesium_chloride.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cesium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cesium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cesium_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.chitin.description": "Органический полимер, основной компонент клеток грибов и экзоскелетов членистоногих. Структурно похож на целлюлозу, но функционально является белком.",
  "chemlib.jei.compound.chromium_oxide.description": "Называемый эсколаитом или виридианом, тонкий порошок этого пигмента также полезен для полировки кромок ножей.",
  "chemlib.jei.compound.cobalt_aluminate.description": "Также называемый кобальтовым синим, этот состав обычно используется для окрашивания керамики и стекла.",
  "chemlib.jei.compound.cobalt_carbonate.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.cobalt_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.cobalt_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.copper_carbonate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.copper_chloride.description": "Образуя редкий минерал толбахит, это химическое вещество может использоваться в пиротехнике для придания пламени сине-зеленого цвета",
  "chemlib.jei.compound.copper_i_oxide.description": "Это химическое вещество чаще всего используется в качестве морского фунгицида, но перспективно в качестве потенциального покрытия для солнечных батарей.",
  "chemlib.jei.compound.copper_i_sulfide.description": "Встречается в природе в виде халькоцита, этот минерал легко превращается в чистую медь при нагревании в богатой кислородом среде",
  "chemlib.jei.compound.copper_ii_hydroxide.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.copper_ii_sulfate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.copper_nitrate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.cucurbitacin.description": "Природное горькое вещество, содержащееся в кабачках. Его употребление в пищу может вызвать отравление, называемое \"токсическим синдромом сквоша\"",
  "chemlib.jei.compound.diammonium_phosphate.description": "DAP для краткости, это химическое вещество является обычной растительной пищей и может быть использовано в качестве антипирена.",
  "chemlib.jei.compound.epinephrine.description": "Гормон, наиболее полезный в своей способности лечить аллергическую реакцию анафилаксию",
  "chemlib.jei.compound.ethane.description": "После метана, второй по величине компонент природного газа",
  "chemlib.jei.compound.ethanol.description": "Этиловый или зерновой спирт, эта жидкость может быть получена путем ферментации, и при высокой концентрации легко воспламеняется.",
  "chemlib.jei.compound.ethylene.description": "Это химическое вещество широко используется в промышленной химии, особенно в синтезе полиэтиленовых пластиков.",
  "chemlib.jei.compound.graphite.description": "Кристаллическая форма углерода. Используется в карандашах, смазочных материалах, а под давлением может образовывать алмазы",
  "chemlib.jei.compound.han_purple.description": "Традиционный китайский пигмент, возможно, рецепт изготовления этого соединения появился в результате усовершенствования более раннего египетского синего.",
  "chemlib.jei.compound.hexane.description": "Неполярный растворитель, гексаны широко используются в производстве кожи и клея.",
  "chemlib.jei.compound.hydrochloric_acid.description": "Известна алхимикам как acidum salis или соляная кислота, а в сочетании с азотной кислотой - как aqua regia; кислота, способная растворять золото.",
  "chemlib.jei.compound.hydrogen_sulfide.description": "Этот ядовитый, коррозийный газ известен шахтерам как \"зловонная сырость\", поскольку он тяжелее воздуха и может скапливаться под землей.",
  "chemlib.jei.compound.hydroxide.description": "Диатомовый анион, гидроксид встречается как естественный компонент воды",
  "chemlib.jei.compound.hydroxylapatite.description": "Гидроксилапатит является основным минералом в костях человека. Его также можно найти в кальцифицированных органах, которые иногда называют \"мозговым песком\".",
  "chemlib.jei.compound.iron_carbonate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.iron_disulfide.description": "Этот минерал, называемый пиритом или золотом дурака, образует кубические кристаллы с золотистым блеском. Название 'пирит' происходит от того, что при ударе о сталь он дает искры.",
  "chemlib.jei.compound.iron_ii_oxide.description": "Известный как вюстит, этот черный оксид составляет 8 % земной коры и часто используется в татуировках.",
  "chemlib.jei.compound.iron_ii_sulfate.description": "Применение этого химиката на данный момент неизвестно.",
  "chemlib.jei.compound.iron_iii_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.iron_oxide.description": "Известный также как гематит, оксид железа(III) является распространенной рудой, используемой при производстве стали. Он также может использоваться в качестве полировочного абразива или пигмента.",
  "chemlib.jei.compound.kaolinite.description": "Камни, изготовленные из каолинита, известны как каолиновая глина. Это популярный материал для использования в керамике. Ее также иногда едят в качестве закуски или здоровой пищи, хотя диетической пользы от нее практически нет.",
  "chemlib.jei.compound.keratin.description": "Это волокнистый белок, из которого состоят волосы, ногти, перья, рога, чешуя, когти, копыта и кожа",
  "chemlib.jei.compound.lead_carbonate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.lead_iodide.description": "Традиционный свинцовый пигмент, редко используемый в наше время из-за токсичности",
  "chemlib.jei.compound.lead_nitrate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.lead_oxide.description": "Это соединение, называемое литаржем или массикотом, широко используется в производстве свинцового стекла",
  "chemlib.jei.compound.lead_sulfate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.lead_sulfide.description": "Встречается в руде галенит, распространенном природном источнике свинца. Считается, что сульфид свинца выпадает в виде снега на горах Венеры.",
  "chemlib.jei.compound.lithium_carbonate.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.lithium_chloride.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.lithium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.lithium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.lithium_oxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.lithium_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.magnesium_carbonate.description": "Гигроскопические свойства этого соединения делают его важной составляющей основных марок поваренной соли - в качестве добавки он предотвращает комкование соли в сырую погоду",
  "chemlib.jei.compound.magnesium_chloride.description": "Применение этого химического вещества на данный момент неизвестно.",
  "chemlib.jei.compound.magnesium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.magnesium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.magnesium_oxide.description": "Этот минерал, также известный как периклаз, отличается высокой устойчивостью к нагреванию и давлению. Он является распространенным компонентом в контактных метаморфических породах.",
  "chemlib.jei.compound.magnesium_sulfate.description": "Также известен как соль Эпсома или соль для ванн. Это одна из основных солей в морской воде и главная причина того, что звук плохо проходит через океан.",
  "chemlib.jei.compound.manganese_carbonate.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.manganese_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.manganese_nitrate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.manganese_oxide.description": "Также называемое пиролюзитом, это соединение является основным компонентом в батареях с сухими элементами",
  "chemlib.jei.compound.manganese_sulfate.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.mercury_sulfide.description": "Это красное соединение, называемое вермильоном или киноварью, использовалось в качестве пигмента со времен Древней Греции",
  "chemlib.jei.compound.methane.description": "Основной компонент природного газа, метан можно найти в болотных газах",
  "chemlib.jei.compound.mullite.description": "Обладая высокой температурой плавления и прочной кристаллической структурой, муллит создает прочный фарфор.",
  "chemlib.jei.compound.nickel_carbonate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.nickel_chloride.description": "Этот химикат может окрашиваться в самые разные цвета, когда соль образует комплексы с другими веществами, но наиболее распространенным является зеленый",
  "chemlib.jei.compound.nickel_nitrate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.nickel_oxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.nickel_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.nickel_sulfide.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.nitrate.description": "Многоатомный анион, соли, образованные из нитрата, называются 'нитратами'. Нитраты в значительной степени растворимы в воде и являются распространенными компонентами удобрений и взрывчатых веществ.",
  "chemlib.jei.compound.nitric_acid.description": "Это химическое вещество является сильным окислителем, что делает его неоценимым для использования в ракетном топливе и динамите.",
  "chemlib.jei.compound.nitric_oxide.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.nitrogen_dioxide.description": "Этот вредный газ является ядовитым побочным продуктом сжигания ископаемого топлива и придает облакам ядерных грибов их фирменный красно-коричневый оттенок",
  "chemlib.jei.compound.pentane.description": "Популярный растворитель, низкая температура кипения пентана также делает его идеальным для производства геотермальной энергии.",
  "chemlib.jei.compound.phosphate.description": "Анион фосфорной кислоты, фосфаты играют ключевую роль в биохимии - они придают твердость костям и зубам, а также жизненно важны для роста некоторых растений.",
  "chemlib.jei.compound.phosphoric_acid.description": "Хотя она используется в зубной пасте как чистящее средство и в продуктах питания, чтобы сделать их более терпкими, не стоит употреблять слишком много этой кислоты, так как она может вызвать образование камней в почках.",
  "chemlib.jei.compound.polyvinyl_chloride.description": "ПВХ - это жесткий полимер, прочный, но хрупкий. Его часто используют для изготовления виниловых пластинок.",
  "chemlib.jei.compound.potassium_carbonate.description": "Являясь основным компонентом поташа, эта соль часто используется в производстве стекла, мыла и в качестве разрыхлителя.",
  "chemlib.jei.compound.potassium_chloride.description": "Соль галогенида металла, хлорид калия, также известный как сильвит, может использоваться в качестве пищевой добавки как заменитель соли с низким содержанием натрия.",
  "chemlib.jei.compound.potassium_cyanide.description": "Эта кристаллическая соль полезна при добыче золота - обработка руды в солевом растворе позволяет удалить золото химическим путем, извлекая больше металла, чем можно сделать обычным способом."
  "chemlib.jei.compound.potassium_dichromate.description": "Хотя это химическое вещество можно использовать в качестве насыщенного цвета для окрашивания древесины, хром является распространенным аллергеном, вызывающим раздражение кожи.",
  "chemlib.jei.compound.potassium_ethyl_xanthate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.potassium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.potassium_nitrate.description": "Этот химикат, также известный как нитрат или селитра, обычно используется для синтеза удобрений и пороха. Его также можно использовать в качестве соли для вяления мяса.",
  "chemlib.jei.compound.potassium_oxide.description": "Применение этого химиката на данный момент неизвестно.",
  "chemlib.jei.compound.potassium_permanganate.description": "Традиционно используется в качестве дезинфицирующего средства, это химическое вещество можно применять как для обработки ран, так и для очистки воды, хотя оно имеет тенденцию окрашивать воду в розовый цвет.",
  "chemlib.jei.compound.potassium_sulfate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.propane.description": "Будучи газом при стандартном давлении, пропан может быть сжат в жидкость, что облегчает его транспортировку",
  "chemlib.jei.compound.protein.description": "Белки - это большие сложные молекулы, состоящие из цепочек аминокислот, из которых состоят все живые существа. Этот белок - один из самых простых, известный как цистеин",
  "chemlib.jei.compound.rubidium_carbonate.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.rubidium_chloride.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.rubidium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.rubidium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.rubidium_oxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.rubidium_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.silicon_dioxide.description": "Этот богатый минерал, также известный как диоксид кремния, является основным компонентом песка и почти всех минералов. Кристаллические формы включают прозрачный кварц и опал.",
  "chemlib.jei.compound.sodium_bisulfate.description": "Эта кислая соль обычно используется в чистящих средствах, а также может быть найдена в некоторых смесях для тортов.",
  "chemlib.jei.compound.sodium_carbonate.description": "Этот химикат, называемый кальцинированной содой, традиционно добывают из пепла растений. Используется как для очистки, так и в качестве более щелочной альтернативы пищевой соде.",
  "chemlib.jei.compound.sodium_chloride.description": "Обычная поваренная соль, хлорид натрия - соль, наиболее ответственная за соленость морской воды. Она находит широкое применение в производстве и электролизе.",
  "chemlib.jei.compound.sodium_hydroxide.description": "Также называется каустической содой, может разлагать белки, вызывая сильные химические ожоги. Его также используют в качестве этерификатора при производстве мыла.",
  "chemlib.jei.compound.sodium_nitrate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.sodium_oxide.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.sodium_sulfate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.starch.description": "Крахмал - самый распространенный углевод в рационе человека. Он также используется для производства биопластиков.",
  "chemlib.jei.compound.strontium_carbonate.description": "Минерал стронцианит в сочетании с другими металлами способствует электропроводности и является электролюминесцентным",
  "chemlib.jei.compound.strontium_chloride.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.strontium_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.strontium_nitrate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.strontium_oxide.description": "ЭЛТ должны использовать оксид стронция в качестве покрытия экрана, чтобы блокировать излучение рентгеновских лучей",
  "chemlib.jei.compound.strontium_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.sucrose.description": "Простой белый сахар или столовый сахар, сахароза обычно добывается из сахарного тростника или сахарной свеклы. Это распространенная пищевая добавка, но она может быть особенно вредна для зубов.",
  "chemlib.jei.compound.sulfur_dioxide.description": "Продукт горения серы - пахнет спичками. Обычно является загрязнителем окружающей среды, но исторически использовался для консервирования вин."
  "chemlib.jei.compound.sulfur_trioxide.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.sulfuric_acid.description": "Известный алхимикам как масло купороса, этот химикат имеет широкий спектр промышленных применений, хотя его основное бытовое применение - средство для очистки стоков.",
  "chemlib.jei.compound.tin_oxide.description": "Это соединение, называемое касситеритом, полезно для обнаружения газов, поскольку оно изменяет электрическое сопротивление при контакте с горючими газами",
  "chemlib.jei.compound.tin_sulfate.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.titanium_oxide.description": "Черный полупроводник, этот минерал крайне редко встречается в природе в виде тистарита",
  "chemlib.jei.compound.triglyceride.description": "Эфир трех жирных кислот, триглицериды являются основным компонентом животных жиров и растительных масел.",
  "chemlib.jei.compound.urea.description": "Известная также как карбамид, мочевина является обычным продуктом азотного обмена.",
  "chemlib.jei.compound.water.description": "Также известна как монооксид дигидрогена и является жизненно важным компонентом для всей органической жизни. Он необходим не только для жизни и ведения сельского хозяйства, но и для транспортировки большинства товаров на большие расстояния по воде.",
  "chemlib.jei.compound.zinc_carbonate.description": "Применение этого химического вещества на данный момент неизвестно",
  "chemlib.jei.compound.zinc_hydroxide.description": "Применение этого химического вещества в настоящее время неизвестно",
  "chemlib.jei.compound.zinc_nitrate.description": "Применение этого химиката в настоящее время неизвестно",
  "chemlib.jei.compound.zinc_oxide.description": "Полупроводник с широкой полосой пропускания, этот минерал полезен для создания прозрачной электроники",
  "chemlib.jei.compound.zinc_sulfate.description": "Применение этого химиката на данный момент неизвестно",
  "chemlib.jei.compound.zinc_sulfide.description": "Известное как сфалерит, это соединение становится фосфоресцирующим при смешивании с подходящим активатором. Традиционно используется в ЭЛТ, рентгеновских аппаратах и светящихся в темноте игрушках.",
  "chemlib.jei.element.description": "Используйте Периодическую таблицу элементов, чтобы узнать больше об этом элементе.",
  "chemlib.screen.periodic_table": "Периодическая таблица элементов",
  "item.chemlib.acetic_acid": "Уксусная кислота",
  "item.chemlib.acetic_acid_bucket": "Ведро с уксусной кислотой",
  "item.chemlib.acetylene": "Ацетилен",
  "item.chemlib.acetylene_bucket": "Ведро ацетиленового газа",
  "item.chemlib.acetylsalicylic_acid": "Ацетилсалициловая кислота",
  "item.chemlib.acetylsalicylic_acid_dust": " Ацетилсалициловая кислота пыль",
  "item.chemlib.actinium": "Актиний",
  "item.chemlib.actinium_dust": "Актиниевая пыль",
  "item.chemlib.actinium_ingot": "Актиниевый слиток",
  "item.chemlib.actinium_nugget": " Актиниевый самородок",
  "item.chemlib.actinium_plate": "Актиниевая пластина",
  "item.chemlib.aluminum": "Алюминий",
  "item.chemlib.aluminum_dust": "Алюминиевая пыль",
  "item.chemlib.aluminum_hydroxide": "Гидроксид алюминия",
  "item.chemlib.aluminum_hydroxide_dust": "Пыль гидроксида алюминия",
  "item.chemlib.aluminum_ingot": "Алюминиевая болванка",
  "item.chemlib.aluminum_nitrate": "Нитрат алюминия",
  "item.chemlib.aluminum_nitrate_dust": "Aluminum Nitrate Dust",
  "item.chemlib.aluminum_nugget": "Aluminum Nugget",
  "item.chemlib.aluminum_oxide": "Aluminum Oxide",
  "item.chemlib.aluminum_oxide_dust": "Aluminum Oxide Dust",
  "item.chemlib.aluminum_plate": "Aluminum Plate",
  "item.chemlib.americium": "Americium",
  "item.chemlib.amide": "Amide",
  "item.chemlib.amide_dust": "Amide Dust",
  "item.chemlib.ammonia": "Ammonia",
  "item.chemlib.ammonia_bucket": "Ammonia Gas Bucket",
  "item.chemlib.ammonium": "Ammonium",
  "item.chemlib.ammonium_bucket": "Ammonium Gas Bucket",
  "item.chemlib.ammonium_chloride": "Ammonium Chloride",
  "item.chemlib.ammonium_chloride_dust": "Ammonium Chloride Dust",
  "item.chemlib.antimony": "Antimony",
  "item.chemlib.antimony_dust": "Antimony Dust",
  "item.chemlib.antimony_trioxide": "Antimony Trioxide",
  "item.chemlib.antimony_trioxide_dust": "Antimony Trioxide Dust",
  "item.chemlib.antimony_trisulfide": "Antimony Trisulfide",
  "item.chemlib.antimony_trisulfide_dust": "Antimony Trisulfide Dust",
  "item.chemlib.argon": "Argon",
  "item.chemlib.argon_bucket": "Argon Gas Bucket",
  "item.chemlib.arsenic": "Arsenic",
  "item.chemlib.arsenic_dust": "Arsenic Dust",
  "item.chemlib.arsenic_sulfide": "Arsenic Sulfide",
  "item.chemlib.astatine": "Astatine",
  "item.chemlib.astatine_dust": "Astatine Dust",
  "item.chemlib.barium": "Barium",
  "item.chemlib.barium_carbonate": "Barium Carbonate",
  "item.chemlib.barium_carbonate_dust": "Barium Carbonate Dust",
  "item.chemlib.barium_chloride": "Barium Chloride",
  "item.chemlib.barium_chloride_dust": "Barium Chloride Dust",
  "item.chemlib.barium_dust": "Barium Dust",
  "item.chemlib.barium_hydroxide": "Barium Hydroxide",
  "item.chemlib.barium_hydroxide_dust": "Barium Hydroxide Dust",
  "item.chemlib.barium_ingot": "Barium Ingot",
  "item.chemlib.barium_nitrate": "Barium Nitrate",
  "item.chemlib.barium_nitrate_dust": "Barium Nitrate Dust",
  "item.chemlib.barium_nugget": "Barium Nugget",
  "item.chemlib.barium_oxide": "Barium Oxide",
  "item.chemlib.barium_oxide_dust": "Barium Oxide Dust",
  "item.chemlib.barium_plate": "Barium Plate",
  "item.chemlib.barium_sulfate": "Barium Sulfate",
  "item.chemlib.barium_sulfide": "Barium Sulfide",
  "item.chemlib.barium_sulfide_dust": "Barium Sulfide Dust",
  "item.chemlib.berkelium": "Berkelium",
  "item.chemlib.beryl": "Beryl",
  "item.chemlib.beryl_dust": "Beryl Dust",
  "item.chemlib.beryllium": "Beryllium",
  "item.chemlib.beryllium_carbonate": "Beryllium Carbonate",
  "item.chemlib.beryllium_carbonate_dust": "Beryllium Carbonate Dust",
  "item.chemlib.beryllium_chloride": "Beryllium Chloride",
  "item.chemlib.beryllium_chloride_dust": "Beryllium Chloride Dust",
  "item.chemlib.beryllium_dust": "Beryllium Dust",
  "item.chemlib.beryllium_hydroxide": "Beryllium Hydroxide",
  "item.chemlib.beryllium_hydroxide_dust": "Beryllium Hydroxide Dust",
  "item.chemlib.beryllium_ingot": "Beryllium Ingot",
  "item.chemlib.beryllium_nitrate": "Beryllium Nitrate",
  "item.chemlib.beryllium_nitrate_dust": "Beryllium Nitrate Dust",
  "item.chemlib.beryllium_nugget": "Beryllium Nugget",
  "item.chemlib.beryllium_oxide": "Beryllium Oxide",
  "item.chemlib.beryllium_oxide_dust": "Beryllium Oxide Dust",
  "item.chemlib.beryllium_plate": "Beryllium Plate",
  "item.chemlib.beryllium_sulfate": "Beryllium Sulfate",
  "item.chemlib.beryllium_sulfate_dust": "Beryllium Sulfate Dust",
  "item.chemlib.beta_carotene": "Beta Carotene",
  "item.chemlib.beta_carotene_dust": "Beta Carotene Dust",
  "item.chemlib.bismuth": "Bismuth",
  "item.chemlib.bismuth_dust": "Bismuth Dust",
  "item.chemlib.bismuth_ingot": "Bismuth Ingot",
  "item.chemlib.bismuth_nugget": "Bismuth Nugget",
  "item.chemlib.bismuth_plate": "Bismuth Plate",
  "item.chemlib.bohrium": "Bohrium",
  "item.chemlib.boron": "Boron",
  "item.chemlib.boron_dust": "Boron Dust",
  "item.chemlib.bromine": "Bromine",
  "item.chemlib.bromine_bucket": "Bromine Bucket",
  "item.chemlib.butane": "Butane",
  "item.chemlib.butane_bucket": "Butane Gas Bucket",
  "item.chemlib.cadmium": "Cadmium",
  "item.chemlib.cadmium_carbonate": "Cadmium Carbonate",
  "item.chemlib.cadmium_carbonate_dust": "Cadmium Carbonate Dust",
  "item.chemlib.cadmium_dust": "Cadmium Dust",
  "item.chemlib.cadmium_hydroxide": "Cadmium Hydroxide",
  "item.chemlib.cadmium_hydroxide_dust": "Cadmium Hydroxide Dust",
  "item.chemlib.cadmium_ingot": "Cadmium Ingot",
  "item.chemlib.cadmium_nitrate": "Cadmium Nitrate",
  "item.chemlib.cadmium_nitrate_dust": "Cadmium Nitrate Dust",
  "item.chemlib.cadmium_nugget": "Cadmium Nugget",
  "item.chemlib.cadmium_plate": "Cadmium Plate",
  "item.chemlib.cadmium_sulfate": "Cadmium Sulfate",
  "item.chemlib.cadmium_sulfate_dust": "Cadmium Sulfate Dust",
  "item.chemlib.cadmium_sulfide": "Cadmium Sulfide",
  "item.chemlib.cadmium_sulfide_dust": "Cadmium Sulfide Dust",
  "item.chemlib.caffeine": "Caffeine",
  "item.chemlib.caffeine_dust": "Caffeine Dust",
  "item.chemlib.calcium": "Calcium",
  "item.chemlib.calcium_carbonate": "Calcium Carbonate",
  "item.chemlib.calcium_carbonate_dust": "Calcium Carbonate Dust",
  "item.chemlib.calcium_chloride": "Calcium Chloride",
  "item.chemlib.calcium_chloride_dust": "Calcium Chloride Dust",
  "item.chemlib.calcium_dust": "Calcium Dust",
  "item.chemlib.calcium_hydroxide": "Calcium Hydroxide",
  "item.chemlib.calcium_hydroxide_dust": "Calcium Hydroxide Dust",
  "item.chemlib.calcium_ingot": "Calcium Ingot",
  "item.chemlib.calcium_nitrate": "Calcium Nitrate",
  "item.chemlib.calcium_nitrate_dust": "Calcium Nitrate Dust",
  "item.chemlib.calcium_nugget": "Calcium Nugget",
  "item.chemlib.calcium_oxide": "Calcium Oxide",
  "item.chemlib.calcium_oxide_dust": "Calcium Oxide Dust",
  "item.chemlib.calcium_plate": "Calcium Plate",
  "item.chemlib.calcium_sulfate": "Calcium Sulfate",
  "item.chemlib.calcium_sulfate_dust": "Calcium Sulfate Dust",
  "item.chemlib.calcium_sulfide": "Calcium Sulfide",
  "item.chemlib.californium": "Californium",
  "item.chemlib.carbon": "Carbon",
  "item.chemlib.carbon_dioxide": "Carbon Dioxide",
  "item.chemlib.carbon_dioxide_bucket": "Carbon Dioxide Gas Bucket",
  "item.chemlib.carbon_disulfide": "Carbon Disulfide",
  "item.chemlib.carbon_disulfide_bucket": "Carbon Disulfide Bucket",
  "item.chemlib.carbon_dust": "Carbon Dust",
  "item.chemlib.carbon_monoxide": "Carbon Monoxide",
  "item.chemlib.carbon_monoxide_bucket": "Carbon Monoxide Gas Bucket",
  "item.chemlib.carbonate": "Carbonate",
  "item.chemlib.carbonate_dust": "Carbonate Dust",
  "item.chemlib.cellulose": "Cellulose",
  "item.chemlib.cellulose_dust": "Cellulose Dust",
  "item.chemlib.cerium": "Cerium",
  "item.chemlib.cerium_dust": "Cerium Dust",
  "item.chemlib.cerium_ingot": "Cerium Ingot",
  "item.chemlib.cerium_nugget": "Cerium Nugget",
  "item.chemlib.cerium_plate": "Cerium Plate",
  "item.chemlib.cesium": "Cesium",
  "item.chemlib.cesium_carbonate": "Cesium Carbonate",
  "item.chemlib.cesium_carbonate_dust": "Cesium Carbonate Dust",
  "item.chemlib.cesium_chloride": "Cesium Chloride",
  "item.chemlib.cesium_chloride_dust": "Cesium Chloride Dust",
  "item.chemlib.cesium_dust": "Cesium Dust",
  "item.chemlib.cesium_hydroxide": "Cesium Hydroxide",
  "item.chemlib.cesium_hydroxide_dust": "Cesium Hydroxide Dust",
  "item.chemlib.cesium_ingot": "Cesium Ingot",
  "item.chemlib.cesium_nitrate": "Cesium Nitrate",
  "item.chemlib.cesium_nitrate_dust": "Cesium Nitrate Dust",
  "item.chemlib.cesium_nugget": "Cesium Nugget",
  "item.chemlib.cesium_plate": "Cesium Plate",
  "item.chemlib.cesium_sulfate": "Cesium Sulfate",
  "item.chemlib.cesium_sulfate_dust": "Cesium Sulfate Dust",
  "item.chemlib.chitin": "Chitin",
  "item.chemlib.chitin_dust": "Chitin Dust",
  "item.chemlib.chlorine": "Chlorine",
  "item.chemlib.chlorine_bucket": "Chlorine Gas Bucket",
  "item.chemlib.chromium": "Chromium",
  "item.chemlib.chromium_dust": "Chromium Dust",
  "item.chemlib.chromium_ingot": "Chromium Ingot",
  "item.chemlib.chromium_nugget": "Chromium Nugget",
  "item.chemlib.chromium_oxide": "Chromium Oxide",
  "item.chemlib.chromium_oxide_dust": "Chromium Oxide Dust",
  "item.chemlib.chromium_plate": "Chromium Plate",
  "item.chemlib.cobalt": "Cobalt",
  "item.chemlib.cobalt_aluminate": "Cobalt Aluminate",
  "item.chemlib.cobalt_aluminate_dust": "Cobalt Aluminate Dust",
  "item.chemlib.cobalt_carbonate": "Cobalt Carbonate",
  "item.chemlib.cobalt_carbonate_dust": "Cobalt Carbonate Dust",
  "item.chemlib.cobalt_dust": "Cobalt Dust",
  "item.chemlib.cobalt_ingot": "Cobalt Ingot",
  "item.chemlib.cobalt_nitrate": "Cobalt Nitrate",
  "item.chemlib.cobalt_nitrate_dust": "Cobalt Nitrate Dust",
  "item.chemlib.cobalt_nugget": "Cobalt Nugget",
  "item.chemlib.cobalt_plate": "Cobalt Plate",
  "item.chemlib.cobalt_sulfate": "Cobalt Sulfate",
  "item.chemlib.cobalt_sulfate_dust": "Cobalt Sulfate Dust",
  "item.chemlib.copernicium": "Copernicium",
  "item.chemlib.copper": "Copper",
  "item.chemlib.copper_carbonate": "Copper Carbonate",
  "item.chemlib.copper_carbonate_dust": "Copper Carbonate Dust",
  "item.chemlib.copper_chloride": "Copper Chloride",
  "item.chemlib.copper_dust": "Copper Dust",
  "item.chemlib.copper_i_oxide": "Copper I Oxide",
  "item.chemlib.copper_i_oxide_dust": "Copper I Oxide Dust",
  "item.chemlib.copper_i_sulfide": "Copper I Sulfide",
  "item.chemlib.copper_i_sulfide_dust": "Copper I Sulfide Dust",
  "item.chemlib.copper_ii_hydroxide": "Copper Ii Hydroxide",
  "item.chemlib.copper_ii_hydroxide_dust": "Copper Ii Hydroxide Dust",
  "item.chemlib.copper_ii_sulfate": "Copper Ii Sulfate",
  "item.chemlib.copper_ii_sulfate_dust": "Copper Ii Sulfate Dust",
  "item.chemlib.copper_nitrate": "Copper Nitrate",
  "item.chemlib.copper_nitrate_dust": "Copper Nitrate Dust",
  "item.chemlib.copper_plate": "Copper Plate",
  "item.chemlib.cucurbitacin": "Cucurbitacin",
  "item.chemlib.cucurbitacin_dust": "Cucurbitacin Dust",
  "item.chemlib.curium": "Curium",
  "item.chemlib.darmstadtium": "Darmstadtium",
  "item.chemlib.diammonium_phosphate": "Diammonium Phosphate",
  "item.chemlib.diammonium_phosphate_dust": "Diammonium Phosphate Dust",
  "item.chemlib.dubnium": "Dubnium",
  "item.chemlib.dysprosium": "Dysprosium",
  "item.chemlib.dysprosium_dust": "Dysprosium Dust",
  "item.chemlib.dysprosium_ingot": "Dysprosium Ingot",
  "item.chemlib.dysprosium_nugget": "Dysprosium Nugget",
  "item.chemlib.dysprosium_plate": "Dysprosium Plate",
  "item.chemlib.einsteinium": "Einsteinium",
  "item.chemlib.epinephrine": "Epinephrine",
  "item.chemlib.epinephrine_bucket": "Epinephrine Bucket",
  "item.chemlib.erbium": "Erbium",
  "item.chemlib.erbium_dust": "Erbium Dust",
  "item.chemlib.erbium_ingot": "Erbium Ingot",
  "item.chemlib.erbium_nugget": "Erbium Nugget",
  "item.chemlib.erbium_plate": "Erbium Plate",
  "item.chemlib.ethane": "Ethane",
  "item.chemlib.ethane_bucket": "Ethane Gas Bucket",
  "item.chemlib.ethanol": "Ethanol",
  "item.chemlib.ethanol_bucket": "Ethanol Bucket",
  "item.chemlib.ethylene": "Ethylene",
  "item.chemlib.ethylene_bucket": "Ethylene Gas Bucket",
  "item.chemlib.europium": "Europium",
  "item.chemlib.europium_dust": "Europium Dust",
  "item.chemlib.europium_ingot": "Europium Ingot",
  "item.chemlib.europium_nugget": "Europium Nugget",
  "item.chemlib.europium_plate": "Europium Plate",
  "item.chemlib.fermium": "Fermium",
  "item.chemlib.flerovium": "Flerovium",
  "item.chemlib.fluorine": "Fluorine",
  "item.chemlib.fluorine_bucket": "Fluorine Gas Bucket",
  "item.chemlib.francium": "Francium",
  "item.chemlib.francium_dust": "Francium Dust",
  "item.chemlib.francium_ingot": "Francium Ingot",
  "item.chemlib.francium_nugget": "Francium Nugget",
  "item.chemlib.francium_plate": "Francium Plate",
  "item.chemlib.gadolinium": "Gadolinium",
  "item.chemlib.gadolinium_dust": "Gadolinium Dust",
  "item.chemlib.gadolinium_ingot": "Gadolinium Ingot",
  "item.chemlib.gadolinium_nugget": "Gadolinium Nugget",
  "item.chemlib.gadolinium_plate": "Gadolinium Plate",
  "item.chemlib.gallium": "Gallium",
  "item.chemlib.gallium_dust": "Gallium Dust",
  "item.chemlib.gallium_ingot": "Gallium Ingot",
  "item.chemlib.gallium_nugget": "Gallium Nugget",
  "item.chemlib.gallium_plate": "Gallium Plate",
  "item.chemlib.germanium": "Germanium",
  "item.chemlib.germanium_dust": "Germanium Dust",
  "item.chemlib.gold": "Gold",
  "item.chemlib.gold_dust": "Gold Dust",
  "item.chemlib.gold_plate": "Gold Plate",
  "item.chemlib.graphite": "Graphite",
  "item.chemlib.graphite_dust": "Graphite Dust",
  "item.chemlib.hafnium": "Hafnium",
  "item.chemlib.hafnium_dust": "Hafnium Dust",
  "item.chemlib.hafnium_ingot": "Hafnium Ingot",
  "item.chemlib.hafnium_nugget": "Hafnium Nugget",
  "item.chemlib.hafnium_plate": "Hafnium Plate",
  "item.chemlib.han_purple": "Han Purple",
  "item.chemlib.hassium": "Hassium",
  "item.chemlib.helium": "Helium",
  "item.chemlib.helium_bucket": "Helium Gas Bucket",
  "item.chemlib.hexane": "Hexane",
  "item.chemlib.hexane_bucket": "Hexane Bucket",
  "item.chemlib.holmium": "Holmium",
  "item.chemlib.holmium_dust": "Holmium Dust",
  "item.chemlib.holmium_ingot": "Holmium Ingot",
  "item.chemlib.holmium_nugget": "Holmium Nugget",
  "item.chemlib.holmium_plate": "Holmium Plate",
  "item.chemlib.hydrochloric_acid": "Hydrochloric Acid",
  "item.chemlib.hydrochloric_acid_bucket": "Hydrochloric Acid Bucket",
  "item.chemlib.hydrogen": "Hydrogen",
  "item.chemlib.hydrogen_bucket": "Hydrogen Gas Bucket",
  "item.chemlib.hydrogen_sulfide": "Hydrogen Sulfide",
  "item.chemlib.hydrogen_sulfide_bucket": "Hydrogen Sulfide Gas Bucket",
  "item.chemlib.hydroxide": "Hydroxide",
  "item.chemlib.hydroxide_dust": "Hydroxide Dust",
  "item.chemlib.hydroxylapatite": "Hydroxylapatite",
  "item.chemlib.indium": "Indium",
  "item.chemlib.indium_dust": "Indium Dust",
  "item.chemlib.indium_ingot": "Indium Ingot",
  "item.chemlib.indium_nugget": "Indium Nugget",
  "item.chemlib.indium_plate": "Indium Plate",
  "item.chemlib.iodine": "Iodine",
  "item.chemlib.iodine_dust": "Iodine Dust",
  "item.chemlib.iridium": "Iridium",
  "item.chemlib.iridium_dust": "Iridium Dust",
  "item.chemlib.iridium_ingot": "Iridium Ingot",
  "item.chemlib.iridium_nugget": "Iridium Nugget",
  "item.chemlib.iridium_plate": "Iridium Plate",
  "item.chemlib.iron": "Iron",
  "item.chemlib.iron_carbonate": "Iron Carbonate",
  "item.chemlib.iron_carbonate_dust": "Iron Carbonate Dust",
  "item.chemlib.iron_disulfide": "Iron Disulfide",
  "item.chemlib.iron_disulfide_dust": "Iron Disulfide Dust",
  "item.chemlib.iron_dust": "Iron Dust",
  "item.chemlib.iron_ii_oxide": "Iron Ii Oxide",
  "item.chemlib.iron_ii_oxide_dust": "Iron Ii Oxide Dust",
  "item.chemlib.iron_ii_sulfate": "Iron Ii Sulfate",
  "item.chemlib.iron_ii_sulfate_dust": "Iron Ii Sulfate Dust",
  "item.chemlib.iron_iii_nitrate": "Iron Iii Nitrate",
  "item.chemlib.iron_iii_nitrate_dust": "Iron Iii Nitrate Dust",
  "item.chemlib.iron_oxide": "Iron Oxide",
  "item.chemlib.iron_oxide_dust": "Iron Oxide Dust",
  "item.chemlib.iron_plate": "Iron Plate",
  "item.chemlib.kaolinite": "Kaolinite",
  "item.chemlib.keratin": "Keratin",
  "item.chemlib.keratin_dust": "Keratin Dust",
  "item.chemlib.krypton": "Krypton",
  "item.chemlib.krypton_bucket": "Krypton Gas Bucket",
  "item.chemlib.lanthanum": "Lanthanum",
  "item.chemlib.lanthanum_dust": "Lanthanum Dust",
  "item.chemlib.lanthanum_ingot": "Lanthanum Ingot",
  "item.chemlib.lanthanum_nugget": "Lanthanum Nugget",
  "item.chemlib.lanthanum_plate": "Lanthanum Plate",
  "item.chemlib.lawrencium": "Lawrencium",
  "item.chemlib.lead": "Lead",
  "item.chemlib.lead_carbonate": "Lead Carbonate",
  "item.chemlib.lead_carbonate_dust": "Lead Carbonate Dust",
  "item.chemlib.lead_dust": "Lead Dust",
  "item.chemlib.lead_ingot": "Lead Ingot",
  "item.chemlib.lead_iodide": "Lead Iodide",
  "item.chemlib.lead_nitrate": "Lead Nitrate",
  "item.chemlib.lead_nitrate_dust": "Lead Nitrate Dust",
  "item.chemlib.lead_nugget": "Lead Nugget",
  "item.chemlib.lead_oxide": "Lead Oxide",
  "item.chemlib.lead_oxide_dust": "Lead Oxide Dust",
  "item.chemlib.lead_plate": "Lead Plate",
  "item.chemlib.lead_sulfate": "Lead Sulfate",
  "item.chemlib.lead_sulfate_dust": "Lead Sulfate Dust",
  "item.chemlib.lead_sulfide": "Lead Sulfide",
  "item.chemlib.lead_sulfide_dust": "Lead Sulfide Dust",
  "item.chemlib.lithium": "Lithium",
  "item.chemlib.lithium_carbonate": "Lithium Carbonate",
  "item.chemlib.lithium_carbonate_dust": "Lithium Carbonate Dust",
  "item.chemlib.lithium_chloride": "Lithium Chloride",
  "item.chemlib.lithium_chloride_dust": "Lithium Chloride Dust",
  "item.chemlib.lithium_dust": "Lithium Dust",
  "item.chemlib.lithium_hydroxide": "Lithium Hydroxide",
  "item.chemlib.lithium_hydroxide_dust": "Lithium Hydroxide Dust",
  "item.chemlib.lithium_ingot": "Lithium Ingot",
  "item.chemlib.lithium_nitrate": "Lithium Nitrate",
  "item.chemlib.lithium_nitrate_dust": "Lithium Nitrate Dust",
  "item.chemlib.lithium_nugget": "Lithium Nugget",
  "item.chemlib.lithium_oxide": "Lithium Oxide",
  "item.chemlib.lithium_oxide_dust": "Lithium Oxide Dust",
  "item.chemlib.lithium_plate": "Lithium Plate",
  "item.chemlib.lithium_sulfate": "Lithium Sulfate",
  "item.chemlib.lithium_sulfate_dust": "Lithium Sulfate Dust",
  "item.chemlib.livermorium": "Livermorium",
  "item.chemlib.lutetium": "Lutetium",
  "item.chemlib.lutetium_dust": "Lutetium Dust",
  "item.chemlib.lutetium_ingot": "Lutetium Ingot",
  "item.chemlib.lutetium_nugget": "Lutetium Nugget",
  "item.chemlib.lutetium_plate": "Lutetium Plate",
  "item.chemlib.magnesium": "Magnesium",
  "item.chemlib.magnesium_carbonate": "Magnesium Carbonate",
  "item.chemlib.magnesium_carbonate_dust": "Magnesium Carbonate Dust",
  "item.chemlib.magnesium_chloride": "Magnesium Chloride",
  "item.chemlib.magnesium_chloride_dust": "Magnesium Chloride Dust",
  "item.chemlib.magnesium_dust": "Magnesium Dust",
  "item.chemlib.magnesium_hydroxide": "Magnesium Hydroxide",
  "item.chemlib.magnesium_hydroxide_dust": "Magnesium Hydroxide Dust",
  "item.chemlib.magnesium_ingot": "Magnesium Ingot",
  "item.chemlib.magnesium_nitrate": "Magnesium Nitrate",
  "item.chemlib.magnesium_nitrate_dust": "Magnesium Nitrate Dust",
  "item.chemlib.magnesium_nugget": "Magnesium Nugget",
  "item.chemlib.magnesium_oxide": "Magnesium Oxide",
  "item.chemlib.magnesium_oxide_dust": "Magnesium Oxide Dust",
  "item.chemlib.magnesium_plate": "Magnesium Plate",
  "item.chemlib.magnesium_sulfate": "Magnesium Sulfate",
  "item.chemlib.manganese": "Manganese",
  "item.chemlib.manganese_carbonate": "Manganese Carbonate",
  "item.chemlib.manganese_carbonate_dust": "Manganese Carbonate Dust",
  "item.chemlib.manganese_dust": "Manganese Dust",
  "item.chemlib.manganese_hydroxide": "Manganese Hydroxide",
  "item.chemlib.manganese_hydroxide_dust": "Manganese Hydroxide Dust",
  "item.chemlib.manganese_ingot": "Manganese Ingot",
  "item.chemlib.manganese_nitrate": "Manganese Nitrate",
  "item.chemlib.manganese_nitrate_dust": "Manganese Nitrate Dust",
  "item.chemlib.manganese_nugget": "Manganese Nugget",
  "item.chemlib.manganese_oxide": "Manganese Oxide",
  "item.chemlib.manganese_oxide_dust": "Manganese Oxide Dust",
  "item.chemlib.manganese_plate": "Manganese Plate",
  "item.chemlib.manganese_sulfate": "Manganese Sulfate",
  "item.chemlib.manganese_sulfate_dust": "Manganese Sulfate Dust",
  "item.chemlib.meitnerium": "Meitnerium",
  "item.chemlib.mendelevium": "Mendelevium",
  "item.chemlib.mercury": "Mercury",
  "item.chemlib.mercury_bucket": "Mercury Bucket",
  "item.chemlib.mercury_sulfide": "Mercury Sulfide",
  "item.chemlib.mercury_sulfide_dust": "Mercury Sulfide Dust",
  "item.chemlib.methane": "Methane",
  "item.chemlib.methane_bucket": "Methane Gas Bucket",
  "item.chemlib.molybdenum": "Molybdenum",
  "item.chemlib.molybdenum_dust": "Molybdenum Dust",
  "item.chemlib.molybdenum_ingot": "Molybdenum Ingot",
  "item.chemlib.molybdenum_nugget": "Molybdenum Nugget",
  "item.chemlib.molybdenum_plate": "Molybdenum Plate",
  "item.chemlib.moscovium": "Moscovium",
  "item.chemlib.mullite": "Mullite",
  "item.chemlib.mullite_dust": "Mullite Dust",
  "item.chemlib.neodymium": "Neodymium",
  "item.chemlib.neodymium_dust": "Neodymium Dust",
  "item.chemlib.neodymium_ingot": "Neodymium Ingot",
  "item.chemlib.neodymium_nugget": "Neodymium Nugget",
  "item.chemlib.neodymium_plate": "Neodymium Plate",
  "item.chemlib.neon": "Neon",
  "item.chemlib.neon_bucket": "Neon Gas Bucket",
  "item.chemlib.neptunium": "Neptunium",
  "item.chemlib.nickel": "Nickel",
  "item.chemlib.nickel_carbonate": "Nickel Carbonate",
  "item.chemlib.nickel_carbonate_dust": "Nickel Carbonate Dust",
  "item.chemlib.nickel_chloride": "Nickel Chloride",
  "item.chemlib.nickel_chloride_dust": "Nickel Chloride Dust",
  "item.chemlib.nickel_dust": "Nickel Dust",
  "item.chemlib.nickel_ingot": "Nickel Ingot",
  "item.chemlib.nickel_nitrate": "Nickel Nitrate",
  "item.chemlib.nickel_nitrate_dust": "Nickel Nitrate Dust",
  "item.chemlib.nickel_nugget": "Nickel Nugget",
  "item.chemlib.nickel_oxide": "Nickel Oxide",
  "item.chemlib.nickel_oxide_dust": "Nickel Oxide Dust",
  "item.chemlib.nickel_plate": "Nickel Plate",
  "item.chemlib.nickel_sulfate": "Nickel Sulfate",
  "item.chemlib.nickel_sulfate_dust": "Nickel Sulfate Dust",
  "item.chemlib.nickel_sulfide": "Nickel Sulfide",
  "item.chemlib.nickel_sulfide_dust": "Nickel Sulfide Dust",
  "item.chemlib.nihonium": "Nihonium",
  "item.chemlib.niobium": "Niobium",
  "item.chemlib.niobium_dust": "Niobium Dust",
  "item.chemlib.niobium_ingot": "Niobium Ingot",
  "item.chemlib.niobium_nugget": "Niobium Nugget",
  "item.chemlib.niobium_plate": "Niobium Plate",
  "item.chemlib.nitrate": "Nitrate",
  "item.chemlib.nitrate_dust": "Nitrate Dust",
  "item.chemlib.nitric_acid": "Nitric Acid",
  "item.chemlib.nitric_acid_bucket": "Nitric Acid Bucket",
  "item.chemlib.nitric_oxide": "Nitric Oxide",
  "item.chemlib.nitric_oxide_bucket": "Nitric Oxide Gas Bucket",
  "item.chemlib.nitrogen": "Nitrogen",
  "item.chemlib.nitrogen_bucket": "Nitrogen Gas Bucket",
  "item.chemlib.nitrogen_dioxide": "Nitrogen Dioxide",
  "item.chemlib.nitrogen_dioxide_bucket": "Nitrogen Dioxide Gas Bucket",
  "item.chemlib.nobelium": "Nobelium",
  "item.chemlib.oganesson": "Oganesson",
  "item.chemlib.osmium": "Osmium",
  "item.chemlib.osmium_dust": "Osmium Dust",
  "item.chemlib.osmium_ingot": "Osmium Ingot",
  "item.chemlib.osmium_nugget": "Osmium Nugget",
  "item.chemlib.osmium_plate": "Osmium Plate",
  "item.chemlib.oxygen": "Oxygen",
  "item.chemlib.oxygen_bucket": "Oxygen Gas Bucket",
  "item.chemlib.palladium": "Palladium",
  "item.chemlib.palladium_dust": "Palladium Dust",
  "item.chemlib.palladium_ingot": "Palladium Ingot",
  "item.chemlib.palladium_nugget": "Palladium Nugget",
  "item.chemlib.palladium_plate": "Palladium Plate",
  "item.chemlib.pentane": "Pentane",
  "item.chemlib.pentane_bucket": "Pentane Bucket",
  "item.chemlib.periodic_table": "Periodic Table of the Elements",
  "item.chemlib.periodic_table.tooltip": "Use this to see a full periodic table.",
  "item.chemlib.phosphate": "Phosphate",
  "item.chemlib.phosphate_dust": "Phosphate Dust",
  "item.chemlib.phosphoric_acid": "Phosphoric Acid",
  "item.chemlib.phosphoric_acid_dust": "Phosphoric Acid Dust",
  "item.chemlib.phosphorus": "Phosphorus",
  "item.chemlib.phosphorus_dust": "Phosphorus Dust",
  "item.chemlib.platinum": "Platinum",
  "item.chemlib.platinum_dust": "Platinum Dust",
  "item.chemlib.platinum_ingot": "Platinum Ingot",
  "item.chemlib.platinum_nugget": "Platinum Nugget",
  "item.chemlib.platinum_plate": "Platinum Plate",
  "item.chemlib.plutonium": "Plutonium",
  "item.chemlib.polonium": "Polonium",
  "item.chemlib.polonium_dust": "Polonium Dust",
  "item.chemlib.polonium_ingot": "Polonium Ingot",
  "item.chemlib.polonium_nugget": "Polonium Nugget",
  "item.chemlib.polonium_plate": "Polonium Plate",
  "item.chemlib.polyvinyl_chloride": "Polyvinyl Chloride",
  "item.chemlib.polyvinyl_chloride_dust": "Polyvinyl Chloride Dust",
  "item.chemlib.polyvinyl_chloride_plate": "Polyvinyl Chloride Plate",
  "item.chemlib.potassium": "Potassium",
  "item.chemlib.potassium_carbonate": "Potassium Carbonate",
  "item.chemlib.potassium_carbonate_dust": "Potassium Carbonate Dust",
  "item.chemlib.potassium_chloride": "Potassium Chloride",
  "item.chemlib.potassium_chloride_dust": "Potassium Chloride Dust",
  "item.chemlib.potassium_cyanide": "Potassium Cyanide",
  "item.chemlib.potassium_cyanide_dust": "Potassium Cyanide Dust",
  "item.chemlib.potassium_dichromate": "Potassium Dichromate",
  "item.chemlib.potassium_dust": "Potassium Dust",
  "item.chemlib.potassium_ethyl_xanthate": "Potassium Ethyl Xanthate",
  "item.chemlib.potassium_ethyl_xanthate_dust": "Potassium Ethyl Xanthate Dust",
  "item.chemlib.potassium_hydroxide": "Potassium Hydroxide",
  "item.chemlib.potassium_hydroxide_dust": "Potassium Hydroxide Dust",
  "item.chemlib.potassium_ingot": "Potassium Ingot",
  "item.chemlib.potassium_nitrate": "Potassium Nitrate",
  "item.chemlib.potassium_nitrate_dust": "Potassium Nitrate Dust",
  "item.chemlib.potassium_nugget": "Potassium Nugget",
  "item.chemlib.potassium_oxide": "Potassium Oxide",
  "item.chemlib.potassium_oxide_dust": "Potassium Oxide Dust",
  "item.chemlib.potassium_permanganate": "Potassium Permanganate",
  "item.chemlib.potassium_plate": "Potassium Plate",
  "item.chemlib.potassium_sulfate": "Potassium Sulfate",
  "item.chemlib.potassium_sulfate_dust": "Potassium Sulfate Dust",
  "item.chemlib.praseodymium": "Praseodymium",
  "item.chemlib.praseodymium_dust": "Praseodymium Dust",
  "item.chemlib.praseodymium_ingot": "Praseodymium Ingot",
  "item.chemlib.praseodymium_nugget": "Praseodymium Nugget",
  "item.chemlib.praseodymium_plate": "Praseodymium Plate",
  "item.chemlib.promethium": "Promethium",
  "item.chemlib.propane": "Propane",
  "item.chemlib.propane_bucket": "Propane Gas Bucket",
  "item.chemlib.protactinium": "Protactinium",
  "item.chemlib.protactinium_dust": "Protactinium Dust",
  "item.chemlib.protactinium_ingot": "Protactinium Ingot",
  "item.chemlib.protactinium_nugget": "Protactinium Nugget",
  "item.chemlib.protactinium_plate": "Protactinium Plate",
  "item.chemlib.protein": "Protein",
  "item.chemlib.radium": "Radium",
  "item.chemlib.radium_dust": "Radium Dust",
  "item.chemlib.radium_ingot": "Radium Ingot",
  "item.chemlib.radium_nugget": "Radium Nugget",
  "item.chemlib.radium_plate": "Radium Plate",
  "item.chemlib.radon": "Radon",
  "item.chemlib.radon_bucket": "Radon Gas Bucket",
  "item.chemlib.rhenium": "Rhenium",
  "item.chemlib.rhenium_dust": "Rhenium Dust",
  "item.chemlib.rhenium_ingot": "Rhenium Ingot",
  "item.chemlib.rhenium_nugget": "Rhenium Nugget",
  "item.chemlib.rhenium_plate": "Rhenium Plate",
  "item.chemlib.rhodium": "Rhodium",
  "item.chemlib.rhodium_dust": "Rhodium Dust",
  "item.chemlib.rhodium_ingot": "Rhodium Ingot",
  "item.chemlib.rhodium_nugget": "Rhodium Nugget",
  "item.chemlib.rhodium_plate": "Rhodium Plate",
  "item.chemlib.roentgenium": "Roentgenium",
  "item.chemlib.rubidium": "Rubidium",
  "item.chemlib.rubidium_carbonate": "Rubidium Carbonate",
  "item.chemlib.rubidium_carbonate_dust": "Rubidium Carbonate Dust",
  "item.chemlib.rubidium_chloride": "Rubidium Chloride",
  "item.chemlib.rubidium_chloride_dust": "Rubidium Chloride Dust",
  "item.chemlib.rubidium_dust": "Rubidium Dust",
  "item.chemlib.rubidium_hydroxide": "Rubidium Hydroxide",
  "item.chemlib.rubidium_hydroxide_dust": "Rubidium Hydroxide Dust",
  "item.chemlib.rubidium_ingot": "Rubidium Ingot",
  "item.chemlib.rubidium_nitrate": "Rubidium Nitrate",
  "item.chemlib.rubidium_nitrate_dust": "Rubidium Nitrate Dust",
  "item.chemlib.rubidium_nugget": "Rubidium Nugget",
  "item.chemlib.rubidium_oxide": "Rubidium Oxide",
  "item.chemlib.rubidium_oxide_dust": "Rubidium Oxide Dust",
  "item.chemlib.rubidium_plate": "Rubidium Plate",
  "item.chemlib.rubidium_sulfate": "Rubidium Sulfate",
  "item.chemlib.rubidium_sulfate_dust": "Rubidium Sulfate Dust",
  "item.chemlib.ruthenium": "Ruthenium",
  "item.chemlib.ruthenium_dust": "Ruthenium Dust",
  "item.chemlib.ruthenium_ingot": "Ruthenium Ingot",
  "item.chemlib.ruthenium_nugget": "Ruthenium Nugget",
  "item.chemlib.ruthenium_plate": "Ruthenium Plate",
  "item.chemlib.rutherfordium": "Rutherfordium",
  "item.chemlib.samarium": "Самарий",
  "item.chemlib.samarium_dust": "Самариевая пыль",
  "item.chemlib.samarium_ingot": "Самородки самария",
  "item.chemlib.samarium_nugget": " Самарий самородок",
  "item.chemlib.samarium_plate": "Самариевая пластина",
  "item.chemlib.scandium": "Скандий",
  "item.chemlib.scandium_dust": "Скандиевая пыль",
  "item.chemlib.scandium_ingot": " Скандиевый слиток",
  "item.chemlib.scandium_nugget": " Скандиевый самородок",
  "item.chemlib.scandium_plate": "Скандиевая пластина",
  "item.chemlib.seaborgium": " Сиборгий",
  "item.chemlib.selenium": "Селен",
  "item.chemlib.selenium_dust": "Селеновая пыль",
  "item.chemlib.silicon": "Кремний",
  "item.chemlib.silicon_dioxide": "Диоксид кремния",
  "item.chemlib.silicon_dust": "Кремниевая пыль",
  "item.chemlib.silver": "Серебро",
  "item.chemlib.silver_dust": "Серебряная пыль",
  "item.chemlib.silver_ingot": "Серебряный слиток",
  "item.chemlib.silver_nugget": "Серебряный самородок",
  "item.chemlib.silver_plate": "Серебряная пластина",
  "item.chemlib.sodium": "Натрий",
  "item.chemlib.sodium_bisulfate": "Бисульфат натрия",
  "item.chemlib.sodium_bisulfate_dust": " Бисульфат натрия пыль",
  "item.chemlib.sodium_carbonate": "Карбонат натрия",
  "item.chemlib.sodium_carbonate_dust": "Карбонат натрия пыль",
  "item.chemlib.sodium_chloride": "Хлорид натрия",
  "item.chemlib.sodium_chloride_dust": " Хлорид натрия пыль",
  "item.chemlib.sodium_dust": "Натриевая пыль",
  "item.chemlib.sodium_hydroxide": "Гидроксид натрия",
  "item.chemlib.sodium_hydroxide_dust": " Гидрооксид натрия пыль",
  "item.chemlib.sodium_ingot": "Натриевые слитки",
  "item.chemlib.sodium_nitrate": "Нитрат натрия",
  "item.chemlib.sodium_nitrate_dust": "Пыль нитрата натрия",
  "item.chemlib.sodium_nugget": "Натриевый самородок",
  "item.chemlib.sodium_oxide": "Оксид натрия",
  "item.chemlib.sodium_oxide_dust": " Оксид натрия пыль",
  "item.chemlib.sodium_plate": "Натриевая пластина",
  "item.chemlib.starch_dust": "Крахмальная пыль",
  "item.chemlib.strontium": "Стронций",
  "item.chemlib.strontium_carbonate": "Карбонат стронция",
  "item.chemlib.strontium_carbonate_dust": "Пыль карбоната стронция",
  "item.chemlib.strontium_chloride": "Хлорид стронция",
  "item.chemlib.strontium_chloride_dust": "Пыль хлорида стронция",
  "item.chemlib.strontium_dust": "Стронциевая пыль",
  "item.chemlib.strontium_hydroxide": "Гидроксид стронция",
  "item.chemlib.strontium_hydroxide_dust": "Пыль гидроксида стронция",
  "item.chemlib.strontium_ingot": "Стронциевая болванка",
  "item.chemlib.strontium_nitrate": "Нитрат стронция",
  "item.chemlib.strontium_nitrate_dust": "Пыль нитрата стронция",
  "item.chemlib.strontium_nugget": "Самородок стронция",
  "item.chemlib.strontium_oxide": "Оксид стронция",
  "item.chemlib.strontium_oxide_dust": "Пыль оксида стронция",
  "item.chemlib.strontium_plate": "Стронциевая пластина",
  "item.chemlib.strontium_sulfate": "Сульфат стронция",
  "item.chemlib.strontium_sulfate_dust": "Пыль сульфата стронция",
  "item.chemlib.sucrose": "Сахароза",
  "item.chemlib.sucrose_dust": "Пыль сахарозы",
  "item.chemlib.sulfur": "Сера",
  "item.chemlib.sulfur_dioxide": "Диоксид серы",
  "item.chemlib.sulfur_dioxide_bucket": "Диоксид серы газовое ведро",
  "item.chemlib.sulfur_dust": "Серная пыль",
  "item.chemlib.sulfur_trioxide": "Триоксид серы",
  "item.chemlib.sulfur_trioxide_bucket": "Ведро с триоксидом серы",
  "item.chemlib.sulfuric_acid": "Серная кислота",
  "item.chemlib.sulfuric_acid_bucket": "Ведро серной кислоты",
  "item.chemlib.tantalum": "Тантал",
  "item.chemlib.tantalum_dust": "Танталовая пыль",
  "item.chemlib.tantalum_ingot": "Танталовый слиток",
  "item.chemlib.tantalum_nugget": "Танталовый самородок",
  "item.chemlib.tantalum_plate": "Танталовая пластина",
  "item.chemlib.technetium": " Технеций",
  "item.chemlib.tellurium": " Теллурий",
  "item.chemlib.tellurium_dust": "Теллуровая пыль",
  "item.chemlib.tennessine": "Теннессин",
  "item.chemlib.terbium": "Тербий",
  "item.chemlib.terbium_dust": "Тербиевая пыль",
  "item.chemlib.terbium_ingot": "Тербиевый слиток",
  "item.chemlib.terbium_nugget": "Тербиевый самородок",
  "item.chemlib.terbium_plate": "Тербиевая пластина",
  "item.chemlib.thallium": "Таллий",
  "item.chemlib.thallium_dust": " Таллиевая пыль",
  "item.chemlib.thallium_ingot": " Таллий слиток",
  "item.chemlib.thallium_nugget": "Таллиевый самородок",
  "item.chemlib.thallium_plate": "Таллиевая пластина",
  "item.chemlib.thorium": "Торий",
  "item.chemlib.thorium_dust": "Ториевая пыль",
  "item.chemlib.thorium_ingot": "Ториевый слиток",
  "item.chemlib.thorium_nugget": "Ториевый самородок",
  "item.chemlib.thorium_plate": "Ториевая пластина",
  "item.chemlib.thulium": "Тулий",
  "item.chemlib.thulium_dust": "Тулиевая пыль",
  "item.chemlib.thulium_ingot": "Тулиевый слиток",
  "item.chemlib.thulium_nugget": " Тулиевый самородок",
  "item.chemlib.thulium_plate": "Тулиевая пластина",
  "item.chemlib.tin": "Олово",
  "item.chemlib.tin_dust": "Оловянная пыль",
  "item.chemlib.tin_ingot": "Оловянный слиток",
  "item.chemlib.tin_nugget": "Оловянный самородок",
  "item.chemlib.tin_oxide": "Оксид олова",
  "item.chemlib.tin_oxide_dust": "Пыль оксида олова",
  "item.chemlib.tin_plate": "Оловянная пластина",
  "item.chemlib.tin_sulfate": "Сульфат олова",
  "item.chemlib.tin_sulfate_dust": "Пыль сульфата олова",
  "item.chemlib.titanium": "Титан",
  "item.chemlib.titanium_dust": "Титановая пыль",
  "item.chemlib.titanium_ingot": "Титановый слиток",
  "item.chemlib.titanium_nugget": "Титановый самородок",
  "item.chemlib.titanium_oxide": "Оксид титана",
  "item.chemlib.titanium_plate": "Титановая пластина",
  "item.chemlib.triglyceride": "Триглицерид",
  "item.chemlib.triglyceride_dust": "Триглицеридная пыль",
  "item.chemlib.tungsten": "Вольфрам",
  "item.chemlib.tungsten_dust": "Вольфрамовая пыль",
  "item.chemlib.tungsten_ingot": "Вольфрамовые слитки",
  "item.chemlib.tungsten_nugget": "Вольфрамовый самородок",
  "item.chemlib.tungsten_plate": "Вольфрамовая пластина",
  "item.chemlib.uranium": "Уран",
  "item.chemlib.uranium_dust": "Урановая пыль",
  "item.chemlib.uranium_ingot": "Урановый слиток",
  "item.chemlib.uranium_nugget": "Урановый самородок",
  "item.chemlib.uranium_plate": "Урановая пластина",
  "item.chemlib.urea": "Карбамид",
  "item.chemlib.urea_dust": "Карбамидная пыль",
  "item.chemlib.vanadium": "Ванадий",
  "item.chemlib.vanadium_dust": "Ванадиевая пыль",
  "item.chemlib.vanadium_ingot": "Слиток ванадия",
  "item.chemlib.vanadium_nugget": "самородок ванадия",
  "item.chemlib.vanadium_plate": "Ванадиевая пластина",
  "item.chemlib.water": "Вода",
  "item.chemlib.xenon": "Ксенон",
  "item.chemlib.xenon_bucket": "Ксеноновый газовое ведро",
  "item.chemlib.ytterbium": "Иттербий",
  "item.chemlib.ytterbium_dust": "Иттербиевая пыль",
  "item.chemlib.ytterbium_ingot": "Иттербиевый слиток",
  "item.chemlib.ytterbium_nugget": "Самородок иттербия",
  "item.chemlib.ytterbium_plate": "Иттербиевая пластина",
  "item.chemlib.yttrium": "Иттрий",
  "item.chemlib.yttrium_dust": "Иттриевая пыль",
  "item.chemlib.yttrium_ingot": "Иттриевые слитки",
  "item.chemlib.yttrium_nugget": "Самородок иттрия",
  "item.chemlib.yttrium_plate": "Пластина иттрия",
  "item.chemlib.zinc": "Цинк",
  "item.chemlib.zinc_carbonate": "Карбонат цинка",
  "item.chemlib.zinc_carbonate_dust": "Пыль карбоната цинка",
  "item.chemlib.zinc_dust": "Цинковая пыль",
  "item.chemlib.zinc_hydroxide": "Гидроксид цинка",
  "item.chemlib.zinc_hydroxide_dust": "Пыль гидроксида цинка",
  "item.chemlib.zinc_ingot": "Цинковый слиток",
  "item.chemlib.zinc_nitrate": "Нитрат цинка",
  "item.chemlib.zinc_nitrate_dust": "Пыль нитрата цинка",
  "item.chemlib.zinc_nugget": "Самородок цинка",
  "item.chemlib.zinc_oxide": "Оксид цинка",
  "item.chemlib.zinc_oxide_dust": "Пыль оксида цинка",
  "item.chemlib.zinc_plate": "Цинковая пластина",
  "item.chemlib.zinc_sulfate": "Сульфат цинка",
  "item.chemlib.zinc_sulfate_dust": "Пыль сульфата цинка",
  "item.chemlib.zinc_sulfide": "Сульфид цинка",
  "item.chemlib.zinc_sulfide_dust": "Пыль сульфида цинка",
  "item.chemlib.zirconium": "Цирконий",
  "item.chemlib.zirconium_dust": "Пыль циркония",
  "item.chemlib.zirconium_ingot": "Циркониевый слиток",
  "item.chemlib.zirconium_nugget": "Самородок циркония",
  "item.chemlib.zirconium_plate": "Циркониевая пластина",
  "itemGroup.chemlib.compounds": "Соединения",
  "itemGroup.chemlib.elements": "Элементы",
  "itemGroup.chemlib.metals": "Металлы",
  "itemGroup.chemlib.misc": "Разные предметы"
}